<!DOCTYPE html>
<html lang="en">
<head>
  <title>Task Pizza 365 v1.9 (Task 44.30)</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <!-- Import Datatable sau jquery -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>

</head>

<body>
    <!-- Menu -->
  <div class="container-fluid bg-light">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#plans">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">Loại Pizza</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">Gửi đơn hàng</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>

  <!-- Content -->
  <div class="container" style="padding: 120px 0 50px 0;">
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <!-- Title row home -->
          <div class="col-sm-12">
            <h1 id="h1-pizza-365">Pizza 365</h1>
            <h3 id="h3-slogan">Truly Italian !</h3>
          </div>

          <!-- Slide row home -->
          <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="imgs/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="imgs/2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="imgs/3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="imgs/4.jpg" alt="Fourth slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>

          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2 id="h2-text"><b class="p-1 border-bottom border-warning">Tại sao lại Pizza 365:</b></h2>
          </div>

          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3 p-4 border border-warning content-1">
                <h3 class="p-2">Đa dạng</h3>
                <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning content-2">
                <h3 class="p-2">Chất lượng</h3>
                <p class="p-2">Nguyên liệu sạch 100%, rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning content-3">
                <h3 class="p-2">Hương vị</h3>
                <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza365.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning content-4">
                <h3 class="p-2">Dịch vụ</h3>
                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tận tình.</p>
              </div>
            </div>
          </div>
        </div>

        <div id="plans" class="row">
          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2 id="h2-text"><b class="p-1 border-bottom border-warning">Chọn size pizza</b></h2>
            <p class="text-warning"><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn</span></p>
          </div>
          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header text-center">
                    <h3>S (small)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>20cm</b> </li>
                      <li class="list-group-item">Sườn nướng: <b>2</b> </li>
                      <li class="list-group-item">Salad: <b>200g</b> </li>
                      <li class="list-group-item">Nước ngọt: <b>2</b> </li>
                      <li class="list-group-item">
                        <h1><b>150.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button id="btn-size-S" class="btn btn-css w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning text-center">
                    <h3>M (medium)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>25cm</b> </li>
                      <li class="list-group-item">Sườn nướng: <b>4</b> </li>
                      <li class="list-group-item">Salad: <b>300g</b> </li>
                      <li class="list-group-item">Nước ngọt: <b>3</b> </li>
                      <li class="list-group-item">
                        <h1><b>200.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button id="btn-size-M" class="btn btn-css w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header text-center">
                    <h3>L (large)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>30cm</b> </li>
                      <li class="list-group-item">Sườn nướng: <b>8</b> </li>
                      <li class="list-group-item">Salad: <b>500g</b> </li>
                      <li class="list-group-item">Nước ngọt: <b>4</b> </li>
                      <li class="list-group-item">
                        <h1><b>250.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button id="btn-size-L" class="btn btn-css w-100"><b>Chọn</b></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div id="about" class="row">
          <!-- Title Chọn loại Pizza -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2 id="h2-text"><b class="p-2 border-bottom border-warning">Chọn loại pizza</b></h2>
          </div>

          <!-- Content Chọn loại Pizza -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="imgs/seafood.jpg" class="card-img-top">
                  <div class="card-body">
                    <h4>OCEAN MANIA</h4>
                    <p>PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                    <p>Sốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                    <p><button class="btn btn-css w-100" id="btn-pizza-seafood"><b>Chọn</b></button></p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="imgs/hawaiian.jpg" class="card-img-top">
                  <div class="card-body">
                    <h4>HAWAIIAN</h4>
                    <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                    <p>Sốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                    <p><button class="btn btn-css w-100" id="btn-pizza-hawaii"><b>Chọn</b></button></p>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="imgs/bacon.jpg" class="card-img-top">
                  <div class="card-body">
                    <h4>CHEESE CHICKEN BACON</h4>
                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                    <p>Sốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                    <p><button class="btn btn-css w-100" id="btn-pizza-bacon"><b>Chọn</b></button></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-sm-12 form-group p-4 mt-4">
            <div class="row">
                <div class="col-sm-12 text-center p-4 mt-4">
                    <h2 id="h2-text"><b class="p-2 border-bottom border-warning">Chọn đồ uống</b></h2>
                </div>
            </div>
            <div class="row">
              <div class="col-sm-12 form-group">
                <select id="select-drink" class="form-control">
                  <option value="0">Tất cả loại nước uống</option>
                </select>
              </div>
            </div>
          </div>
        </div>

        <div id="contact" class="row">
          <!-- Title Contact Us -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2 id="h2-text"><b class="p-2 border-bottom border-warning">Gửi đơn hàng</b></h2>
          </div>

          <!-- Content Contact Us -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="fullname">Tên</label>
                  <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Số điện thoại</label>
                  <input type="number" class="form-control" id="inp-phone" placeholder="Nhập số điện thoại">
                </div>
                <div class="form-group">
                  <label for="dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="inp-address" placeholder="Địa chỉ">
                </div>               
                <div class="form-group">
                  <label for="message">Mã giảm giá</label>
                  <input type="text" class="form-control" id="inp-voucher-id" placeholder="Nhập mã giảm giá">
                </div>
                <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                  </div>
                <button type="button" class="btn btn-css w-100" id="btn-send"><b>Gửi</b></button>
              </div>
            </div>
          </div>
          <!-- Modal  -->
          <div class="modal" id="modal-info-order" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title">Thông tin đơn hàng</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="container">
                    <div class="row form-group">
                      <label>Họ và tên</label>
                      <input type="text" id="inp-modal-fullname" class="form-control"/>
                      <label>Số điện thoại</label>
                      <input type="number" id="inp-modal-phone" class="form-control"/>
                      <label>Địa chỉ</label>
                      <input type="text" id="inp-modal-address" class="form-control"/>
                      <label>Lời nhắn</label>
                      <input type="text" id="inp-modal-message" class="form-control"/>
                      <label>Mã giảm giá</label>
                      <input type="text" id="inp-modal-voucher-id" class="form-control"/>
                      <label>Thông tin chi tiết</label>
                      <textarea type="text" id="txt-modal-info-detail" class="form-control" style="height: 100px"></textarea>
                    </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-danger" data-dismiss="modal"><b>Quay lại</b></button>
                  <button type="button" class="btn btn-css" id="btn-modal-create-order"><b>Tạo đơn</b></button>
                </div>
              </div>
            </div>
          </div>
          <div class="modal" id="modal-order-id" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
              <div class="modal-content">
                <div class="modal-body" id="modal-body-order-id">
                  <div class="container">
                    <div class="row form-group">
                      <h5 class="modal-title">Cảm ơn bạn đã đặt hàng tại Pizza365. Mã đơn hàng của bạn là:</h5>
                      <div class="col-sm-4">
                        <label><b>Mã đơn hàng:</b></label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" class="form-control" id="inp-modal-order-id"/>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div id="div-footer" class="container-fluid p-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark bg-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fab fa-facebook w3-hover-opacity"></i>
          <i class="fab fa-instagram w3-hover-opacity"></i>
          <i class="fab fa-snapchat w3-hover-opacity"></i>
          <i class="fab fa-pinterest-p w3-hover-opacity"></i>
          <i class="fab fa-twitter w3-hover-opacity"></i>
          <i class="fab fa-linkedin-in w3-hover-opacity"></i>
        </div>
        <h6 class="m-2">Powered by DEVCAMP</h6>
      </div>
    </div>
  </div>
  
</body>

</html>